## ttf-freefont 20031008-1.1

=== Makefile ===
all: FreeMono.ttf FreeMonoBold.ttf FreeMonoOblique.ttf FreeMonoBoldOblique.ttf \
     FreeSans.ttf FreeSansBold.ttf FreeSansOblique.ttf FreeSansBoldOblique.ttf \
	 FreeSerif.ttf FreeSerifBold.ttf FreeSerifItalic.ttf FreeSerifBoldItalic.ttf

%.ttf: %.sfd
	../tools/ConvertFont $<
