=== debian/changelog ===
ttf-freefont (20031008-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * High urgency due to fix for release-critical bug.
  * debian/fontforge-bug-workaround.patch: This patch works around a bug
    in fontforge: it ignores the Ascent and Descent values specified in
    the sfd, and supplies its own incorrect values.  It also adds the
    HheadAscent and HheadDescent value to its own values, so this patch
    uses these values to correct the calculated values back to the correct
    values.  This patch should be reviewed when the bug in fontforge is
    fixed.  (closes: #254113)
  * debian/control: Add Build-Depends on patch.
  * debian/rules: Apply the patch.

 -- Josh Triplett <josh.trip@verizon.net>  Sun, 29 Aug 2004 11:05:50 -0700

ttf-freefont (20031008-1) unstable; urgency=low

  * New upstream version.
  * debian/control, tools/ConvertFont: pfaedit has been renamed to fontforge,
    requiring an update of the dependencies and build scripts
    (closes: #253902, #251369)
  * debian/control: Removed (udeb) from the udeb description field
    (closes: #195627).
  * debian/control: Updated standards version to 3.6.1.

 -- Peter Hawkins <peterh@debian.org>  Sun, 19 Oct 2003 14:32:48 +1000

ttf-freefont (20030519-1) unstable; urgency=low

  * New upstream release.

 -- Peter Hawkins <peterh@debian.org>  Sun,  1 Jun 2003 09:36:20 +1000

ttf-freefont (20030327-1) unstable; urgency=low

  * New upstream version.
  * Updated defoma hint file to reflect correct character set information.
    Thanks to Michael Fedrowitz. (closes: #187799)

 -- Peter Hawkins <peterh@debian.org>  Wed, 30 Apr 2003 18:51:13 +1000

ttf-freefont (20030319-2) unstable; urgency=low

  * Changed package so the TTF files are built from the SFD files using
    pfaedit, rather than using the upstream provided TTFs. Since we are
    now using TTFs without hinting turned on, we don't have the problem
    of ugliness of the fonts due to pfaedit having broken hinting.
    This has also cut the size of the source package in half.
    (closes: #182823)

 -- Peter Hawkins <peterh@debian.org>  Fri, 21 Mar 2003 10:27:51 +1100

ttf-freefont (20030319-1) unstable; urgency=low

  * New upstream release. The new upstream release fixes some font
    breakage which occurred in 20030219. Sadly, hinting still is 
    borked. (closes: #183076)
  * Package now Recommends: x-ttcidfont-conf (closes: #185127).
  * Updated Standards version to 3.5.9.

 -- Peter Hawkins <peterh@debian.org>  Thu, 20 Mar 2003 12:29:32 +1100

ttf-freefont (20030219-1) unstable; urgency=low

  * Fixed GPL violation (closes: #182402).
  * Packaged new version of fonts. 

 -- Peter Hawkins <peterh@debian.org>  Wed, 26 Feb 2003 10:48:41 +1100

ttf-freefont (20021016-2) unstable; urgency=low

  * Build a udeb for debian-installer (thanks to Sebastian Ley).
  * s/Author(s)/Author/ in debian/copyright to fix lintian warning.
  * s/Build-Depends/Build-Depends-Indep/ in debian/rules to fix lintian error.
  * Updated standards version to 3.5.8.

 -- Peter Hawkins <peterh@debian.org>  Tue, 31 Dec 2002 16:18:17 +1100

ttf-freefont (20021016-1) unstable; urgency=low

  * Package now uses defoma for font management (closes: #163054)
  * Made symlinks redudant (closes: #165403)
  * Packaged a new version of the fonts.

 -- Peter Hawkins <peterh@debian.org>  Sat, 19 Oct 2002 11:38:43 +1000

ttf-freefont (20021011-1) unstable; urgency=low

  * Packaged a new version of the fonts.

 -- Peter Hawkins <peterh@debian.org>  Mon, 14 Oct 2002 12:19:55 +1000

ttf-freefont (20020920-2) unstable; urgency=low

  * Added X11 font dir to package (closes: #163012)

 -- Peter Hawkins <peterh@debian.org>  Wed,  2 Oct 2002 12:38:06 +1000

ttf-freefont (20020920-1) unstable; urgency=low

  * Initial Release. (closes: #162540)

 -- Peter Hawkins <peterh@debian.org>  Fri, 27 Sep 2002 12:42:49 +1000
