=== debian/control ===
Source: ttf-freefont
Section: x11
Priority: optional
Maintainer: Peter Hawkins <peterh@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), defoma (>= 0.7.0), fontforge, patch
Standards-Version: 3.6.1

Package: ttf-freefont
Architecture: all
Depends: defoma
Recommends: x-ttcidfont-conf
Description: Freefont Serif, Sans and Mono Truetype fonts
 A set of free high-quality TrueType fonts covering the UCS
 character set. These fonts are similar to the (in)famous Helvetica,
 Times and Courier fonts.

Package: ttf-freefont-udeb
Section: debian-installer
Provides: ttf-installer
Architecture: all
Description: Freefont Serif, Sans and Mono Truetype fonts
 A set of free high-quality TrueType fonts covering the UCS
 character set. These fonts are similar to the (in)famous Helvetica,
 Times and Courier fonts. This package provides the fonts for use
 with the gtk frontend of debian-installer.
