## ttf-freefont 20031008-1.1ubuntu1

=== debian/changelog ===
ttf-freefont (20031008-1.1ubuntu1) hoary; urgency=low

  * Build-depends: defoma (>=0.8.11ubuntu2)

 -- LaMont Jones <lamont@ubuntu.com>  Fri, 18 Mar 2005 16:30:58 -0700
