=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Peter Hawkins <peterh@debian.org>
-Build-Depends-Indep: debhelper (>> 3.0.0), defoma (>= 0.7.0), fontforge, patch
+Build-Depends-Indep: debhelper (>> 3.0.0), defoma (>= 0.8.11ubuntu2), fontforge, patch
 Standards-Version: 3.6.1
 
 Package: ttf-freefont
