## ttf-freefont 20060501cvs-10maemo0

=== debian/changelog ===
ttf-freefont (20060501cvs-10maemo0) unstable; urgency=low

  * Package ported to Maemo5.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 10 Feb 2010 12:47:14 +0100

ttf-freefont (20060501cvs-10) unstable; urgency=low

  * Strip Hebrew glyphs in the udeb on request of the D-I team
    Closes: #400516

 -- Christian Perrier <bubulle@debian.org>  Mon, 27 Nov 2006 07:17:24 +0100

ttf-freefont (20060501cvs-9) unstable; urgency=low

  * Set the priority to optional just like it is in the override
  * 011_liga_to_dlig:
    Change all mandatory ligatures to optional in FreeSans and FreeSerif
    This replaces 010_st_ligature which did so only for the "st" ligature
    Thanks to Dick Streefland for the suggestion and the patch
    Closes: #382521

 -- Christian Perrier <bubulle@debian.org>  Sat, 15 Jul 2006 08:55:38 +0200

ttf-freefont (20060501cvs-8) unstable; urgency=low

  * Correct the "st" ligature in FreeSerif and all other non monospaced
    fonts where it was mandatory. Closes: #358526

 -- Christian Perrier <bubulle@debian.org>  Fri, 14 Jul 2006 20:01:58 +0200

ttf-freefont (20060501cvs-7) unstable; urgency=low

  * Fix OS2WinAscent and OS2WinDescent to correct vertical spacing
    in OpenOffice.org. Closes: #254113

 -- Christian Perrier <bubulle@debian.org>  Fri, 14 Jul 2006 12:09:39 +0200

ttf-freefont (20060501cvs-6) unstable; urgency=low

  * FreeMono fonts now recognized as Monospaced by setting the width of
    all glyphs to 600. Closes: #255569,  #177667, #301712
    Thanks to Jan Willem Stumpel for the very valuable help tracking
    this bug down.

 -- Christian Perrier <bubulle@debian.org>  Sun,  9 Jul 2006 21:26:41 +0200

ttf-freefont (20060501cvs-5) unstable; urgency=low

  * debian/patches/007_horizontal_spacing: correct Width for various
    characters in FreeMono fonts. Closes: #376677
  * debian/patches/008_georgian_d: Fix the Georgian D
    Closes: #377266 (and Ubuntu #45898)

 -- Christian Perrier <bubulle@debian.org>  Tue,  4 Jul 2006 19:04:46 +0200

ttf-freefont (20060501cvs-4) unstable; urgency=low

  * Do not strip the Bengali conjuncts in the udeb. Closes: #375731

 -- Christian Perrier <bubulle@debian.org>  Wed, 28 Jun 2006 07:44:58 +0200

ttf-freefont (20060501cvs-3) unstable; urgency=low

  * debian/control
      - Updated to Standards: 3.7.2.0 (checked, no change needed: we were
        already compliant)
      - Move debhelper, quilt and cdbs dependencies to Build-Depends as
        these packages are required by the clean target. Thanks, lintian.
  * Strip the Tamil glyphs ranges in the udeb
    on the request of the D-I team. Closes: #375241

 -- Christian Perrier <bubulle@debian.org>  Sun, 25 Jun 2006 08:16:53 +0200

ttf-freefont (20060501cvs-2) unstable; urgency=low

  * Strip the Vietnamese and Georgian glyphs ranges in the udeb
    on the request of the D-I team. Closes: #373836
  * Rebuild with new fontforge
  * Move quilt, cdbs and debhelper to Build-Depends as they're required
    to run the clean target. Thanks, my beloved lintian.
  * Updated to Standards: 3.7.2
  * Remove INSTALL from the provided documentation. Thansk, little lintian.

 -- Christian Perrier <bubulle@debian.org>  Fri, 16 Jun 2006 07:08:48 +0200

ttf-freefont (20060501cvs-1) unstable; urgency=low

  * New official maintainer (Konstantinos kept in Uploaders)
  * CVS snapshot:
    - Correct ligature problems in FreeMono. Closes: #358526
    - Correct Freefont Alef and Lamed combine (Debian patch
      003_alef-lamed dropped)
    - Correct arrows U+2198/U+2199 (Debian patch 005_arrows dropped)
  * Upstream fixes not (yet) applied upstream:
    - 006_remove-russian-sample: remove sample for the Russian language
      Closes: #353304 (upstream bug #15791)
  * Debian packaging fixes:
    - Use the layout of upstream CVS for the source package instead
      of just using freefont-sfd.tar.gz
    - Add upstream's ChangLog, AUTHOR, README and INSTALL files to
      doc files

 -- Christian Perrier <bubulle@debian.org>  Mon,  1 May 2006 20:02:17 +0200

ttf-freefont (20060126b-3) unstable; urgency=low

  * Add a build dependency on cdbs. Closes: #358321
  * debian/patches/005_arrows:
    Invert U+2198/U+2199 in FreeSerif
    Closes: #275759
  * Build-Depends on debhelper (>= 4.1.0) as we use debhelper.mk
    from cdbs. Thanks to the lovely linda.

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Mar 2006 18:37:39 +0100

ttf-freefont (20060126b-2) unstable; urgency=low

  * Change package priority to extra
  * debian/rules, debian/control:
    - Now use cdbs to build the package which oversimplifies the
      debian/rules file
  * debian/rules:
    - Explicitely change permissions of debian/scripts/strip_glyphs.pe
      Closes: #357154

 -- Christian Perrier <bubulle@debian.org>  Thu, 16 Mar 2006 06:50:47 +0100

ttf-freefont (20060126b-1) unstable; urgency=low

  * Fake new upstream version as the layout of the
    .orig.tar.gz file has been reorganized
  * debian/rules:
    - Now use quilt to manage patches
  * debian/watch:
    - file added
  * debian/patches/003_alef-lamed:
    - Change the ligature type for Hebrew Alef-Lamed
      Closes: #349657
  * debian/patches/004_workaround-spacing-bug:
    - Re-enable spacing bug workaround, and update ascent/descent in patch.
      This fixes spacing issues in several applications, including
      the graphical debian-installer.  However, OpenOffice.org still shows
      spacing issues, so this doesn't quite fix #254113.
      Huge thanks to Josh Triplett for the patch
  * debian/README.Debian:
    - Mention that the former Alioth project is no more used

 -- Christian Perrier <bubulle@debian.org>  Mon, 13 Mar 2006 09:22:43 +0100

ttf-freefont (20060126-1) unstable; urgency=low

  * Add self to Uploaders to be sure that someone officially "takes care"
    of the package while Konstantinos is away
  * New upstream version. Closes: #350517
  * Fix FTBFS by forcing scripts called from debian/rules to be executable
    Closes: #352974

