=== debian/control ===
Source: ttf-freefont
Section: x11
Priority: optional
Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
XSBC-Original-Maintainer: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 4.1.0), quilt (>= 0.40), cdbs (>= 0.4.23-1.1), maemo-optify
Build-Depends-Indep: defoma (>= 0.7.0), fontforge
Standards-Version: 3.7.2.0
Uploaders: Konstantinos Margaritis <markos@debian.org>, Roman Moravcik <roman.moravcik@gmail.com>

Package: ttf-freefont
Architecture: all
Depends: defoma
Recommends: x-ttcidfont-conf
Description: Freefont Serif, Sans and Mono Truetype fonts
 A set of free high-quality TrueType fonts covering the UCS
 character set. These fonts are similar to the (in)famous Helvetica,
 Times and Courier fonts.

Package: ttf-freefont-udeb
Section: debian-installer
Provides: ttf-installer
XC-Package-Type: udeb
Architecture: all
Description: Freefont Sans fonts for the graphical installer
