=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.
# Modified for ttf-freefont by Peter Hawkins 2002.

include /usr/share/cdbs/1/rules/debhelper.mk
# Automatically controls patching at build time:
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

# hack to make the udeb be name all.udeb and not $ARCH.udeb
DEB_ARCH=all

binary-install/ttf-freefont::
	chmod u+x debian/scripts/convertfonts.sh
	chmod u+x debian/scripts/stripfonts.sh
	chmod u+x debian/scripts/FreeSans-strip
	chmod u+x debian/scripts/ConvertFont
	chmod u+x debian/scripts/strip_glyphs.pe
	debian/scripts/convertfonts.sh
	# Strip the fonts for the udeb
	debian/scripts/stripfonts.sh
	dh_install
	dh_installdefoma

binary-predeb/ttf-freefont::
	maemo-optify

clean::
	-rm -fr TTF*
