=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=3

http://download.savannah.nongnu.org/releases/freefont/freefont-sfd-(.*)\.tar\.gz \
  debian uupdate
