## ttf-freefont 20090104

=== debian/changelog ===
ttf-freefont (20090104-5) unstable; urgency=low

  [ Christian Perrier ]
  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * As a consequence of the above, no longer build-depend on quilt and cdbs
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)

  [ Davide Viti ]
  * Remove defoma hints files and dependency on defoma

 -- Davide Viti <zinosat@tiscali.it>  Mon, 30 Nov 2009 21:04:49 +0100

ttf-freefont (20090104-4) unstable; urgency=low

  * debian/control: change source section to "fonts"

 -- Davide Viti <zinosat@tiscali.it>  Sat, 25 Jul 2009 14:21:22 +0200

ttf-freefont (20090104-3) unstable; urgency=low

  * scripts/strip_glyphs.pe: re-encode as "unicodeFull" as to
    deal with glyphs in ranges > uFFFF
  * scripts/FreeSans-strip: simplify stripping glyphs in high ranges (>
    uFFFF) taking advantage of new version of strip_glyphs.pe
  * Really strip Ugaritic, Old Persian and Phoenician out of the udeb
  * debian/control: Bump Standards-Version to 3.8.2
  * Bump Build-Depends on debhelper to 5.0.42: replace binary-install
    with install in debian/rules to fix building with DH_COMPAT>=5

 -- Davide Viti <zinosat@tiscali.it>  Sat, 11 Jul 2009 15:31:16 +0200

ttf-freefont (20090104-2) unstable; urgency=low

  * Upload to unstable

 -- Davide Viti <zinosat@tiscali.it>  Tue, 24 Feb 2009 21:56:48 +0100

ttf-freefont (20090104-1) experimental; urgency=low

  * New upstream release (Closes: #509858)
  * Fix wrong upstream URLs
    - debian/watch
    - debian/control
    - debian/copyright
  * debian/control: fix lintian warning about missing ${misc:Depends}
    in binary entries
  * debian/scripts/FreeSans-strip: strip more ranges from the udeb:
    - Alphabetic Presentation Forms (uFB00:uFB4F)
    - Phoenician (u10900:u1091F)
  * Perform glyph stripping on the sfd files rather than on the ttf like we
    do on ttf-dejavu: seems much cleaner and avoids problems with Indic
    scripts which got rendered badly (probably because of a Fontforge bug)
  * debian/patches/: remove empty directory to fix lintian warning

 -- Davide Viti <zinosat@tiscali.it>  Wed, 04 Feb 2009 08:57:31 +0100

ttf-freefont (20080912-1) experimental; urgency=low

  * New upstream release (Closes: #500299)
  * debian/control: Bump Standards-Version to 3.8.0
  * remove patch needed with previous version    
  * debian/scripts/FreeSans-strip: strip more ranges from the udeb:
    - Combining Diacritical Marks for Symbols (u20D0:u20FF)
    - Supplemental Mathematical Operators (u2A00:u2AFF)
    - Supplemental Punctuation (u2E00:u2E7F)
    - Ugaritic (u10380:u1039F)
    - Old Persian (u103A0:u103DF)
  
 -- Davide Viti <zinosat@tiscali.it>  Sun, 05 Oct 2008 13:43:32 +0200

ttf-freefont (20080323-3) unstable; urgency=low

  * patches/001_fix_ff_crash: fix FreeSerif.sfd which
    cuses Fontforge to crash (Closes: #474572)
  * scripts/convertfonts.sh: avoid searching sfd files in subdirs; it
    caused building unpatched files inside ".pc"

 -- Davide Viti <zinosat@tiscali.it>  Sun, 06 Apr 2008 17:55:07 +0200

ttf-freefont (20080323-2) unstable; urgency=low

  * debian/control: bump minimal version of fontforge to 0.0.20080330
    (Closes: #472830)

 -- Davide Viti <zinosat@tiscali.it>  Tue, 01 Apr 2008 16:04:44 +0200

ttf-freefont (20080323-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
    - add Vcs-Svn, Vcs-Browser and Homepage fields
    - Standards-Version 3.7.3
    - bump minimal version of fontforge to 0.0.20080203
  * Remove all patches which have now been merged upstream

 -- Davide Viti <zinosat@tiscali.it>  Tue, 25 Mar 2008 22:09:25 +0100

ttf-freefont (20060501cvs-12) unstable; urgency=low

  * debian/scripts: added an extension .ff to the script ConvertFont name,
    for adaption to work with the new FontForge package. Thanx to Kęstutis
    Biliūnas for the patch (Closes: #423963).

 -- Davide Viti <zinosat@tiscali.it>  Wed, 16 May 2007 01:18:01 +0200

ttf-freefont (20060501cvs-11) unstable; urgency=low

  * Strip more ranges out of the udeb. Closes: #419580
  * Make the package "team-maintained"; remove Konstantinos and add self
    to uploaders

 -- Davide Viti <zinosat@tiscali.it>  Fri, 20 Apr 2007 21:04:02 +0200
