=== debian/control ===
Source: ttf-freefont
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: fontforge (>= 0.0.20080330)
Standards-Version: 3.8.3
Uploaders: Davide Viti <zinosat@tiscali.it>, Christian Perrier <bubulle@debian.org>
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-freefont/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-freefont/trunk
Homepage: http://savannah.gnu.org/projects/freefont/

Package: ttf-freefont
Architecture: all
Depends: ${misc:Depends}
Recommends: x-ttcidfont-conf
Description: Freefont Serif, Sans and Mono Truetype fonts
 A set of free high-quality TrueType fonts covering the UCS
 character set. These fonts are similar to the (in)famous Helvetica,
 Times and Courier fonts.

Package: ttf-freefont-udeb
Section: debian-installer
Provides: ttf-installer
XC-Package-Type: udeb
Architecture: all
Description: Freefont Sans fonts for the graphical installer
