=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_prep:
	-rm -fr TTF* udeb-sfd
	dh_prep

override_dh_install:
	chmod u+x debian/scripts/convertfonts.sh
	chmod u+x debian/scripts/stripfonts.sh
	chmod u+x debian/scripts/strip_glyphs.pe
	chmod u+x debian/scripts/ConvertFont.ff
	chmod u+x debian/scripts/strip_glyphs.pe
	debian/scripts/convertfonts.sh
	# Strip the fonts for the udeb
	debian/scripts/stripfonts.sh
	dh_install
