## ttf-freefont 20100919

=== debian/changelog ===
ttf-freefont (20100919-1) unstable; urgency=low

  * New upstream release (Closes: #599151, #610849)
  * Remove dependencies on x-ttcidfont-conf and reflect the change in
    README.Debian as well
  * debian/copyright: add Steve White as current upstream maintainer 
  * debian/control: 
     - Bump Standards-Version to 3.9.1 (no changes needed)
     - Build-Depends-Indep set to "fontforge-nox | fontforge" to unburden
       buildds. Drop also version restriction (>= 0.0.20080330)
  * debian/scripts/FreeSans-strip: strip more ranges from the udeb:
    - Cherokee (u13A0:u13FF)
    - Unified Canadian Aboriginal Syllabics (u1400:u167F)
    - Unified Canadian Aboriginal Syllabics Extended (u18B0:u18FF)
    - Tifinagh (u2D30:u2D7F)
    - Vai (uA500:uA63F)
    - Latin Extended-D (uA720:uA7FF)
    - Osmanya (u10480:u104AF)

 -- Davide Viti <zinosat@tiscali.it>  Mon, 07 Feb 2011 22:11:27 +0100

ttf-freefont (20090104-7) unstable; urgency=low

  [Rogério Brito]
  * Update the version of the GPL (Closes: #576146)
  * Update the years of copyright
  * Delete trailing whitespace

  [ Davide Viti ]
  * Prepare new release
  * debian/control: Bump Standards-Version to 3.8.4 (no changes needed)

 -- Davide Viti <zinosat@tiscali.it>  Tue, 06 Apr 2010 21:24:25 +0200

ttf-freefont (20090104-6) unstable; urgency=low

  [ Jan Dittberner ]
  * Add binary package otf-freefont providing OpenType versions of the
    fonts (Closes: #575729)
    - add debian/otf-freefont.dirs, debian/otf-freefont.docs,
      debian/otf-freefont.install, debian/scripts/ConvertOTFont.ff
    - call ConvertOTFont.ff in debian/scripts/convertfonts.sh
    - add OTF related lines to debian/rules
    - add new binary package stanza to debian/control
  * Set debhelper dependency version to (>= 7.0.50~) to fix lintian
    warning

  [ Davide Viti ]
  * Prepare new release

 -- Davide Viti <zinosat@tiscali.it>  Mon, 29 Mar 2010 22:58:41 +0200
