=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: fontforge (>= 0.0.20080330)
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends-Indep: fontforge-nox | fontforge
+Standards-Version: 3.9.1
 Uploaders: Davide Viti <zinosat@tiscali.it>, Christian Perrier <bubulle@debian.org>
 Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-freefont/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-freefont/trunk
@@ -13,9 +13,16 @@
 Package: ttf-freefont
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: x-ttcidfont-conf
 Description: Freefont Serif, Sans and Mono Truetype fonts
  A set of free high-quality TrueType fonts covering the UCS
+ character set. These fonts are similar to the (in)famous Helvetica,
+ Times and Courier fonts.
+
+Package: otf-freefont
+Architecture: all
+Depends: ${misc:Depends}
+Description: Freefont Serif, Sans and Mono OpenType fonts
+ A set of free high-quality OpenType fonts covering the UCS
  character set. These fonts are similar to the (in)famous Helvetica,
  Times and Courier fonts.
