=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 	dh $@
 
 override_dh_prep:
-	-rm -fr TTF* udeb-sfd
+	-rm -fr TTF* OTF* udeb-sfd
 	dh_prep
 
 override_dh_install:
@@ -11,6 +11,7 @@
 	chmod u+x debian/scripts/stripfonts.sh
 	chmod u+x debian/scripts/strip_glyphs.pe
 	chmod u+x debian/scripts/ConvertFont.ff
+	chmod u+x debian/scripts/ConvertOTFont.ff
 	chmod u+x debian/scripts/strip_glyphs.pe
 	debian/scripts/convertfonts.sh
 	# Strip the fonts for the udeb
