=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=3

http://ftp.gnu.org/gnu/freefont/freefont-sfd-(.*)\.tar\.gz \
  debian uupdate
